﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Izmena dela</title>
</head>
<body>
    <h1>Izmena dela</h1>
    <p>U ovoj formi mozete da menjate podatke za izabrano delo. Na samom pocetku ce se prikazati trenutni podaci za izabrano delo.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Naziv - bilo kakav niz slova (tekst) koji predstavlja naziv dela.</li>
        <li>Mesto - bilo kakav niz slova (tekst) koji predstavlja mesto na kom je delo nastalo.</li>
        <li>Opis -  bilo kakav niz slova (tekst) koji predstavlja opis dela.</li>
        <li>Godina  izgradnje - bilo kakav niz brojeva koji predstavlja godinu izgradnje dela.</li>
        <li>Epoha - epoha kojoj delo pripada se moze dodati iz padajuceg menija</li>
        <li>Zasticeno - vrednost koja oznacava da li je delo po zastitom drzave ili nije </li>
        <li>Svetsko cudo - vrednost koja oznacava da li je delo svetsko cudo ili nije </li>
        <li>Namena -  bilo kakav niz slova (tekst) koji predstavlja namenu dela.</li>
        <li>Ikonica - prestavlja sliku dela, moze se izabrati pritiskom na dugme "Izaberi ikonicu". Ukoliko slika ne bude izabrana, prikazace se predefinisana ikonica.</li>
        <li>Obrisi - pritiskom na dugme "Obrisi" izabrano delo ce se ukloniti iz liste dela.</li>
        <li>Izmena - pritiskom na dugme "Izmena" svi izmenjeni podaci za izabrano delo ce se sacuvati.</li>
    </ul>
</body>
</html>